@charset "utf-8";

/* 
==========================================================================================================================================

INDEX

1. BODY AND CONTAINERS
2. BANNERS & MENU
3. OTHER DIVS
4. TYPE

==========================================================================================================================================
*/


/*
==========================================================================================================================================
1. BODY AND CONTAINERS
------------------------------------------------------------------------------------------------------------------------------------------
*/


body {
	
	color:#000;
	margin: 0; 
	padding: 0;
	text-align: center;
	height:100%;
	background-color:#000;
	font-family: 'Lora', serif;
	} 
	
#container {	
	width:986px;
	height:790px;
	margin:0 auto;
	text-align:left;
	position:relative;
	padding:0;
	background-image:url(../images/backgrounds/book/blank.JPG);
	background-position:center top;
	background-repeat:no-repeat;
}

/*
==========================================================================================================================================
2. BANNER MENU & TILES
------------------------------------------------------------------------------------------------------------------------------------------
*/

/*
==========================================================================================================================================
3. OTHER DIVS
------------------------------------------------------------------------------------------------------------------------------------------
*/

.contentLeft {margin:88px 0 0px 80px; height:570px; width:390px; float:left; cursor:pointer}
.contentRight {margin:88px 0px 0px 35px; height:570px; width:400px; float:left; cursor:pointer}

.fltLt {float:left; margin:5px 5px 5px 0}
.fltRt {float:right; margin:5px 0 5px 5px}
.clr {clear:both; height:1px}

/*
==========================================================================================================================================
4. TYPE 
------------------------------------------------------------------------------------------------------------------------------------------
*/

p {color:#000;  font-size:12.5px; margin:0; padding:3px 0 0 0}

h1 { color:#222; font-weight:100; margin:0; padding:0 0 5px 0; font-size:14px}
h2 { color:#222; font-weight:100; margin:0; padding:0 0 5px 0; font-size:14px; font-style:italic}
h3 { color:#222; font-weight:100; margin:0; padding:0 0 5px 0; font-size:14px}
h4 { color:#222; font-weight:100; margin:0; padding:0 0 5px 0; font-size:18px}
h5 {}
h6 {}
.date { color:#222; font-weight:100; margin:0; padding:0 0 5px 0; font-size:14px; font-style:italic}
hr {border:none; background-color:#222; height:1px; margin:4px 0}

a:link {text-decoration:none; color:#302B05}
a:visited {text-decoration:none; color:#302B05}
a:hover {text-decoration:none; color:#474907 }
a:active {text-decoration:none; color:#474907  }


/*
==========================================================================================================================================
4. FORM 
------------------------------------------------------------------------------------------------------------------------------------------
*/

.searchInput {background:none; background-image:url(../images/form/entryBox.PNG); width:116px; height:17px; padding:2px 5px 1px 5px; border:none; font-size:12px; }
.searchButton {background:none; background-image:url(../images/form/searchButton.PNG); width:96px; height:20px; border:none; color:#fff; cursor:pointer}
.blueGreenSub {background:none; background-image:url(../images/buttons/blueGreenSubmit.PNG); width:110px; height:35px; border:none; font-size:12px; color:#FFF; cursor:pointer; font-weight:bold;  text-align:center; margin:4px}
